# Generated by Django 4.1.6 on 2023-04-19 23:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('product_id', models.CharField(max_length=50)),
                ('user_id', models.CharField(max_length=50)),
                ('content', models.CharField(max_length=500)),
            ],
            options={
                'verbose_name_plural': 'Comments',
                'db_table': 'comments',
            },
        ),
    ]
